Subject: Re: bug#3420: 23.0.94; Printing error on HP Laserjet 6L

From: Jason Rumney <[email-masked]>
Date: Sun, 31 May 2009 12:06:17 +0800

Christoph Conrad wrote:
> Sure. See below. It seems that in e23 in the generated postscript code
> several numerical values use a ',' as decimal separator, in e21 or e22
> it is a '.' which is correct in postscript. The first of that values is
> with /LandscapePageHeight.
>   

What does the following produce? (paste it into *scratch* and press C-j 
to evaluate and print the result)

(format "%s" 1.1)

I can't get this to output anything other than 1.1 myself, but I may be 
missing something in the configuration of my environment that influences it.